at-spi-idl: Data Fields - Functions

### - a -

- activateCommand() : Accessibility::Selector
- add() : Accessibility::StateSet
- addColumnSelection() : Accessibility::Table
- addRowSelection() : Accessibility::Table
- addSelection() : Accessibility::Text

### - c -

- clearSelection() : Accessibility::Selection
- close() : Accessibility::ContentStream
- compare() : Accessibility::StateSet
- contains() : Accessibility::Component , Accessibility::StateSet
- copyText() : Accessibility::EditableText
- createMatchRule() : Accessibility::Collection
- cutText() : Accessibility::EditableText

### - d -

- deleteText() : Accessibility::EditableText
- deregisterApplication() : Accessibility::Registry
- deregisterChangeListener() : Accessibility::Selector
- deregisterDeviceEventListener() : Accessibility::DeviceEventController
- deregisterFocusHandler() : Accessibility::Component
- deregisterGlobalEventListener() : Accessibility::Registry
- deregisterGlobalEventListenerAll() : Accessibility::Registry
- deregisterKeystrokeListener() : Accessibility::DeviceEventController
- deselectChild() : Accessibility::Selection
- deselectSelectedChild() : Accessibility::Selection
- doAction() : Accessibility::Action

### - e -

- equals() : Accessibility::StateSet

### - f -

- freeMatchRule() : Accessibility::Collection

### - g -

- generateKeyboardEvent() : Accessibility::DeviceEventController
- generateMouseEvent() : Accessibility::DeviceEventController
- getAccessibleAt() : Accessibility::Table
- getAccessibleAtPoint() : Accessibility::Component
- getActiveDescendant() : Accessibility::Collection
- getAlpha() : Accessibility::Component
- getApplication() : Accessibility::Accessible
- getAttributeRun() : Accessibility::Text
- getAttributes() : Accessibility::Accessible , Accessibility::Document , Accessibility::Text
- getAttributeValue() : Accessibility::Document , Accessibility::Text
- getBoundedRanges() : Accessibility::Text
- getCharacterAtOffset() : Accessibility::Text
- getCharacterExtents() : Accessibility::Text
- getChildAtIndex() : Accessibility::Accessible
- getColumnAtIndex() : Accessibility::Table
- getColumnDescription() : Accessibility::Table
- getColumnExtentAt() : Accessibility::Table
- getColumnHeader() : Accessibility::Table
- getCommands() : Accessibility::Selector
- getContent() : Accessibility::StreamableContent
- getContentTypes() : Accessibility::StreamableContent
- getDefaultAttributes() : Accessibility::Text
- getDefaultAttributeSet() : Accessibility::Text
- getDescription() : Accessibility::Action
- getDesktop() : Accessibility::Registry
- getDesktopCount() : Accessibility::Registry
- getDesktopList() : Accessibility::Registry
- getDeviceEventController() : Accessibility::Registry
- getDeviceReqs() : Accessibility::LoginHelper
- getExtents() : Accessibility::Component
- getImageExtents() : Accessibility::Image
- getImagePosition() : Accessibility::Image
- getImageSize() : Accessibility::Image
- getIndexAt() : Accessibility::Table
- getIndexInParent() : Accessibility::Accessible
- getKeyBinding() : Accessibility::Action
- getLayer() : Accessibility::Component
- getLink() : Accessibility::Hypertext
- getLinkIndex() : Accessibility::Hypertext
- getLocale() : Accessibility::Application , Accessibility::Document
- getLocalizedRoleName() : Accessibility::Accessible
- getMatches() : Accessibility::Collection
- getMatchesFrom() : Accessibility::Collection
- getMatchesTo() : Accessibility::Collection
- getMDIZOrder() : Accessibility::Component
- getName() : Accessibility::Action
- getNLinks() : Accessibility::Hypertext
- getNSelections() : Accessibility::Text
- getNTargets() : Accessibility::Relation
- getObject() : Accessibility::Hyperlink
- getOffsetAtPoint() : Accessibility::Text
- getPosition() : Accessibility::Component
- getRaiseWindows() : Accessibility::LoginHelper
- getRangeExtents() : Accessibility::Text
- getRelationSet() : Accessibility::Accessible
- getRelationType() : Accessibility::Relation
- getRelationTypeName() : Accessibility::Relation
- getRole() : Accessibility::Accessible
- getRoleName() : Accessibility::Accessible
- getRowAtIndex() : Accessibility::Table
- getRowColumnExtentsAtIndex() : Accessibility::Table
- getRowDescription() : Accessibility::Table
- getRowExtentAt() : Accessibility::Table
- getRowHeader() : Accessibility::Table
- getSelectedChild() : Accessibility::Selection
- getSelectedColumns() : Accessibility::Table
- getSelectedRows() : Accessibility::Table
- getSelection() : Accessibility::Text
- getSize() : Accessibility::Component
- getState() : Accessibility::Accessible
- getStream() : Accessibility::StreamableContent
- getTarget() : Accessibility::Relation
- getText() : Accessibility::Text
- getTextAfterOffset() : Accessibility::Text
- getTextAtOffset() : Accessibility::Text
- getTextBeforeOffset() : Accessibility::Text
- getURI() : Accessibility::StreamableContent , Accessibility::Hyperlink
- grabFocus() : Accessibility::Component

### - i -

- insertText() : Accessibility::EditableText
- isAncestorOf() : Accessibility::Collection
- isChildSelected() : Accessibility::Selection
- isColumnSelected() : Accessibility::Table
- isEmpty() : Accessibility::StateSet
- isEqual() : Accessibility::Accessible
- isRowSelected() : Accessibility::Table
- isSelected() : Accessibility::Table
- isValid() : Accessibility::Hyperlink

### - n -

- notifyCommands() : Accessibility::CommandListener
- notifyEvent() : Accessibility::EventListener , Accessibility::DeviceEventListener
- notifyListenersAsync() : Accessibility::DeviceEventController
- notifyListenersSync() : Accessibility::DeviceEventController

### - p -

- pasteText() : Accessibility::EditableText
- pause() : Accessibility::Application

### - r -

- read() : Accessibility::ContentStream
- refreshCommands() : Accessibility::Selector
- registerApplication() : Accessibility::Registry
- registerChangeListener() : Accessibility::Selector
- registerDeviceEventListener() : Accessibility::DeviceEventController
- registerFocusHandler() : Accessibility::Component
- registerGlobalEventListener() : Accessibility::Registry
- registerKeystrokeListener() : Accessibility::DeviceEventController
- registerObjectEventListener() : Accessibility::Application
- registerToolkitEventListener() : Accessibility::Application
- remove() : Accessibility::StateSet
- removeColumnSelection() : Accessibility::Table
- removeRowSelection() : Accessibility::Table
- removeSelection() : Accessibility::Text
- replaceCommands() : Accessibility::Selector
- resume() : Accessibility::Application

### - s -

- seek() : Accessibility::ContentStream
- selectAll() : Accessibility::Selection
- selectChild() : Accessibility::Selection
- setAttributes() : Accessibility::EditableText
- setCaretOffset() : Accessibility::Text
- setSafe() : Accessibility::LoginHelper
- setSelection() : Accessibility::Text
- setTextContents() : Accessibility::EditableText

### - u -

- unImplemented() : Accessibility::Collection , Accessibility::Selection
- unimplemented() : Accessibility::ContentStream , Accessibility::Accessible
- unImplemented10() : Accessibility::EditableText
- unImplemented11() : Accessibility::EditableText
- unImplemented12() : Accessibility::EditableText
- unimplemented2() : Accessibility::ContentStream
- unImplemented2() : Accessibility::Collection , Accessibility::Selection
- unImplemented3() : Accessibility::Collection , Accessibility::Selection
- unImplemented4() : Accessibility::Collection
- unImplemented5() : Accessibility::EditableText
- unImplemented6() : Accessibility::EditableText
- unImplemented9() : Accessibility::EditableText